function call_medium_for_admit_card(id){
	var datastr="shift_id="+id+"&source_page=2";
	//alert(datastr);
	$("#medium_control_admit_card").load("module/admission/load_admission_medium_list.php",datastr);
}
function call_class_for_admit_card(id){
	var datastr="medium_id="+id+"&source_page=2";
	//alert(datastr);
	$("#class_control_admit_card").load("module/admission/load_admission_class_list.php",datastr);
}
function show_admit_card_list(){
	var admit_card_shift_id = $("#shift_id_for_admit_card").val();
	var admit_card_medium_id = $("#medium_id_for_admit_card").val();
	var admit_card_class_id = $("#class_id_for_admit_card").val();
	var datastr = "admit_card_shift_id="+admit_card_shift_id+
				  "&admit_card_medium_id="+admit_card_medium_id+
				  "&admit_card_class_id="+admit_card_class_id;
	//alert(datastr);
	$("#admit_card_list_holder").load("module/admission/admit_card_list_datatable.php",datastr);
}
function print_admit_card(form_id){
	var dataStr="admission_form_id="+form_id;
	window.open('module/admission/admit_card_mpdf.php?'+dataStr);
}